html,
body {
  position: relative;
  height: 100%;
}

body {
  background: rgb(239, 233, 239);;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}


a{text-decoration:none;color:#333}

ul,li{list-style:none;padding:0;margin:0}
.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;width:980px;height: 1600px;
}
#content_0{background: url(../images/m00.jpg) no-repeat 50% top;background-size:cover;}
#content_1{background: url(../images/m01.jpg) no-repeat 50% top;background-size:cover;}
#content_2{background: url(../images/m02.jpg) no-repeat 50% top;background-size:cover;}
#content_3{background: url(../images/m03.jpg) no-repeat 50% top;background-size:cover;}
#content_4{background: url(../images/mbg4.jpg) no-repeat 50% top;}
#content_5{background: url(../images/mbg1.jpg) no-repeat 50% top;}
#content_6{background: url(../images/mbg2.jpg) no-repeat 50% top;}
#content_7{background: url(../images/mbg3.jpg) no-repeat 50% top;}#river2{background: url(../images/m01.png) no-repeat 50% top;background-size: cover;position: absolute;width: 100vw !important;height: 100vh}
#river1{background: url(../images/m00.jpg) no-repeat 50% top;background-size: cover;position: absolute;width: 100vw !important;height: 100vh}
#cloud1{background: url(../images/fly.png) no-repeat 50% top;background-size: cover;position: absolute;width: 100vw !important;height: 100vh}
#cloud2{background: url(../images/fly2.png) no-repeat 50% top;background-size: cover;position: absolute;width: 100vw !important;height: 100vh}

#content_1 .Cname{background: url(../images/c01.png) no-repeat;}
#content_2 .Cname{background: url(../images/c02.png) no-repeat;}
#content_3 .Cname{background: url(../images/c03.png) no-repeat;}
#content_4 .Cname{background: url(../images/c04.png) no-repeat;}
#content_5 .Cname{background: url(../images/c05.png) no-repeat;}
#content_6 .Cname{background: url(../images/c06.png) no-repeat;}
#content_7 .Cname{background: url(../images/c07.png) no-repeat;}


.container .Cbox{position: absolute;display: block;   overflow: hidden;padding:20px;margin: 0 14px;margin-top: 860px;width: 912px;height:552px;background-color:rgba(246, 247, 239, 0.8);border-radius: 20px;}
.container .Ctit{position: absolute;display: block;   overflow: hidden;padding:0px;margin-left: 135px;margin-top: 250px;width: 526px;height:211px;background: url(../images/mctit.png);}
.container .Ccon{position: absolute;display: block;   overflow: hidden;padding:0px;margin-left: 685px;margin-top: 350px;width: 95px;height:102px;background: url(../images/ccon.png);}
.container .Cname{position: absolute;display: block;   overflow: hidden;padding:0px;margin-left: 700px;width: 56px;height:222px;bottom: 788px;background-position-y: bottom !important;}
.container .Cbg{position: absolute;display: block;   overflow: hidden;padding:0px;margin-left: 0px;margin-top: 530px;width: 498px;height:853px;background: url(../images/mdgx.png);}
.container .Ctxtup{display: none;}
  .container .Ctxtdown{position: absolute;
    display: block;
    overflow: hidden;
    padding: 0px;
    margin-left: 300px;
    margin-top: 730px;
    width: 500px;
    height: 20px;
    font-size: 16px;
    color: #333;text-align: left;}
    .Cbox   .swiper-slide {margin: 0;width: 912px;height:552px;}
.pic { overflow: hidden;}
.pic li {width: 290px;height:171px;overflow: hidden;margin: 0 20px 20px  0;float: left;}
.pic li:nth-child(3n){margin-right: 0;width: 291px;}
.pic img{width: 100%;height: 100%;} .pic li:hover img{margin-top: -5%;margin-left: -5%;width: 110%;height: 110%;}

.pic a{position: relative;}
.pic p{position: absolute;width: 100%;height: 50px;line-height: 50px;text-align: center;background-color:rgba(0, 0, 0, 0.5);color: #fff;left: 0;margin: 0;bottom: 0;font-size: 18px;}


.list {overflow: hidden;}
.book { overflow: hidden;}
.book  li {width: 888px;height:35px;margin: 20px 0 20px 20px;float: left;}
.book  h2 {width: 770px;height:78px;margin: 0 0;float: left;text-align: left;font-size: 26px;color: #333;}
.book  span {width: 118px;height:65px;margin: 0 0;float: left;text-align: right;font-size: 22px}

.pics img {margin: 0;width: 912px;height:552px;}
.swiper_switch{position:fixed;width: 120px; display: block; height: 320px;right: 0;top: 460px;z-index: 9999;}
.swiper_switch a {display: block;width: 118px;height:38px;margin: 1px;background-color: rgba(246, 247, 239, 0.3);text-align: center;line-height: 38px;bottom: 0;}
.swiper_switch  a:hover { background-color: rgba(246, 247, 239, 0.6);}


.swiper-container-vv{width: 1200px;height: 100%;}


.video-js{margin-left: 2vw;margin-top: 60vh;width:96vw;height:53.9vw;z-index: 999!important;}
.info {height: 45vw !important;;background-color: rgba(189, 199, 138, 0.98);}
.info p{font-size: 3vw;line-height:5vw;margin: 0;color: #fff;}
.container .Cright,.Cleft,.C3in,.C6in{height:100vh;width: 100vw; position: absolute;display: block;   overflow: hidden;padding:0;margin-left:0;margin-top:0;}
.container {position: relative;height:100vh;width: 100vw;z-index: 999;}
.swiper-slide{height:100vh;width: 100vw;background-size:cover;}
.container .Cright,.Cleft,.C3in,.C6in{background-size:100%; background-repeat: no-repeat; background-position: center;}

.swiper-slide .Cright{
  transform:translateX(500px);
  opacity:0;
  transition:all 0.6s;}
  .ani-slide  .Cright{
  transform:translateX(0px);
  opacity:1;
  }

  .swiper-slide .Cleft{
    transform:translateX(-200px);
    opacity:0;
    transition:all 0.3s;}
  .ani-slide .Cleft{
    transform:translateX(0px);
    opacity:1;
    }

    .swiper-slide .C3in{
      opacity:0;
      transition:all 3s;}
    .ani-slide .C3in{
      opacity:1;
      }
      
    .swiper-slide .C6in{
      opacity:0;
      transition:all 6s;}
    .ani-slide .C6in{
      opacity:1;
      }

     

.fly {
    position:absolute;
    width:100%;
    top:10vh;    height:100vh;
    background:url(../images/fly.png)  no-repeat;
    z-index:1;
   animation-name:flymove;
    animation-duration:90s;
    animation-timing-function:linear;
    animation-iteration-count:20000;
   }
   @-webkit-keyframes  flymove {
    0% {
     background-position:0px 0px;
    }
    50% {
     background-position:100% 0px;
    }
    100% {
     background-position:0px 0px;
    }
   }
   @-moz-keyframes flymove {
    0% {
     background-position:0px 0px;
    }
    50% {
     background-position:100% 0px;
    }
    100% {
     background-position:0px 0px;
    }
   }
   @-ms-keyframes flymove {
    0% {
     background-position:0px 0px;
    }
    50% {
     background-position:100% 0px;
    }
    100% {
     background-position:0px 0px;
    }
   }

   
   .content{
    margin: 13vh 8vw 13vh 8vw;
    width: 74vw;
    padding: 2vh 5vw;
    background-color: rgba(137,157,147,0.9);
  }.content p{
    font-size: 2.5vh;
    line-height: 4.5vh;
    text-decoration: none;
    text-indent: 5vh;
    text-align: left;color: #fff;
  }